@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Montserrat:wght@500;600;700&display=swap');
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {margin-bottom: 4rem; margin-top:85px; position:relative;}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {top:8rem;z-index:10; font-size:60px; color:#333; font-family: 'Abril Fatface', cursive; width:50%; left:50%; top:50%; transform:translate(-50%,-50%);}

/* Declare heights because of positioning of img element */
.carousel-item {height: 30rem;}
.carousel-item > img {position: absolute;top: 0;left: 0;min-width: 100%;height: 32rem;}

/* MARKETING CONTENT
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {margin-bottom: 1.5rem;text-align: center;}
.marketing h2 {font-weight: 400;}
.marketing .col-lg-4 p {margin-right: .75rem;margin-left: .75rem;}

/* Featurettes
------------------------- */
.featurette-divider {margin: 5rem 0; /* Space out the Bootstrap <hr> more */}
/* Thin out the marketing headings */
.featurette-heading {font-weight: 300;line-height: 1;letter-spacing: -.05rem;}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {margin-bottom: 1.25rem;font-size: 1.25rem;line-height: 1.4;}
}

/* Common Class */
.more-link{ font-size:11px; letter-spacing:1.2px; text-transform:uppercase; font-weight:700; padding-bottom:5px; margin-top:20px; display:inline-block; color:#333; border-bottom:1.5px solid #339900;}
.card-img, .card-img-bottom {border-bottom-right-radius: calc(0rem - 0px); border-bottom-left-radius: calc(0rem - 0px);}
.card-img, .card-img-top {border-top-left-radius: calc(0rem - 0px);border-top-right-radius: calc(0rem - 0px);}

/* Top Nav */
.fixed-top{ padding-top:10px; padding-bottom:10px;}
.navbar-nav .nav-link{ font-size:15px; white-space:nowrap}
.support-link{ font-size:14px; text-align:right; color:#333; position:absolute; right:50px;}
.support-link img{ height:15px; width:15px; opacity:0.7; display:inline-block; margin-right:5px;}
.support-link ul li{ margin-left:10px; font-size:10px;}

/* New Products */
.h-newpdts{ margin-bottom:60px;}
.newpdtholder{ background:#f1f1f1; border:none; margin-top:30px; border-radius:0; -webkit-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.14);-moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.14);box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.14); -webkit-transition:all .5s; -moz-transition:all .5s; transition:all .5s}
.newpdtholder:hover{-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.14);box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.14);}
.card-body span{ font-size:16px; font-weight:700;}
.card-body .fa{ font-size:10px;}
.card-title{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom: 1.2rem;}

/* Health is Wealth */
.h-healthwealth{ margin-bottom:60px; margin-top:120px;}
.h-healthwealth .row{  position:relative;}
.h-healthwealth .col-xl-7{ background:#9cca87; height:325px !important;}
.h-healthwealth .col-xl-3{ margin-left:50px;}
.h-healthwealth img{ position:absolute; top:-75px; right:0px;}

/* Direct from farm */
.directfromfarm{ margin-top:60px;}
.pdt-hldr{ border:none; border-radius:0; border-bottom:1px solid #ccc; margin-top:30px; margin-bottom:30px;}
.pdt-hldr .card-body{ padding:0; padding-bottom:30px; padding-top:20px;}


/* News and Events*/
.newsevents{ margin-top:30px;}
.mb-3{-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); border:none; border-radius:0;}
.mb-3 h4{ margin-bottom:0;}
.newsevents .card-title{ overflow:visible; white-space:normal}
.newsevents .card{ -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); border:none; border-radius:0;}
.newsevents h4{ margin-bottom:0;}

/* Testimonials */
.h-testimonial{ margin-top:60px; background:#ebebeb; padding:60px 0 0;}
.owl-carousel{ padding-left:200px; background:url(../img/testimonial-bg.png) no-repeat; background-position:0% 71%; }
.testimonial-hldr{ background:#fff; -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); margin:15px; padding:30px; min-height:430px; margin-top:30px;}
.testimonial-img{ display:block; overflow:hidden; width:80px; height:80px; border-radius:100px;}
.testimonial-img img{ width:100%;}

/* Footer */
.footer{ margin-top:60px; margin-bottom:30px; font-size:12px;}
.footer h6{ margin-bottom:20px;}
.footer .form-control{ border:none;}
.footer .input-group{ border-bottom:1px solid #ccc; margin-bottom:20px;}
.footer strong{ font-size:13px;}
.footer .social .fa{ font-size:16px; color:#666;}
.appdownload{ width:15px; height:15px; opacity:0.7;}
.footer ul li{ margin-bottom:10px;}
.footer address{ margin-top:30px;} .footer address p{ margin-bottom:10px;}
.copyright{ margin-top:20px; display:block;} .copyright .fa{ font-size:12px;}

/* Inner Pages */
.pdt-bg{ background:url(../img/pdt-bg.jpg) no-repeat; background-position:45% 0%;}
.inner-page{ margin-top:150px;}
.filter{ text-transform:uppercase; font-weight:700;}
.filter small{ text-transform:none; font-size:11px; color:#666;}
.filter .list-inline-item:not(:last-child){ margin-right:25px;}
.filter .active{ color:#339900}
.filter li{ line-height:16px;} .filter li a{ color:#666;}
.sort{ margin-top:150px; font-size:12px; color:#666; text-align:right;}
.sort .form-control{ width:100px; border:none; font-size:12px; color:#666;}
.sort span{ display:inline-block; margin-top:8px;}
.sort .list-inline-item:not(:last-child){ margin-right:0;}
.pagination{ float:right; margin-top:20px; font-size:12px;}
.dropdown-menu.cart-drop{ width:230px; left:-53px; top:82%; border:none; -webkit-box-shadow: 0px 10px 6px 0px rgba(0,0,0,0.18); -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.18); box-shadow: -2px 2px 6px 0px rgba(0,0,0,0.08); -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; border-radius:0; padding:30px; padding-bottom:20px; overflow-x:hidden; overflow-y: auto;}
.cart-drop img{ width:40px; height:40px;}
.cart-drop .media{ padding-bottom:10px; margin-bottom:10px;}
.cart-drop h5{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; max-width:200px; margin-top:3px;}
.cart-drop .media-body{ margin-left:10px; font-size:12px; color:#666;}
.cart-drop .media-body small{ font-size:10px; font-weight:400;}
.cart-drop ul{ position:relative; left:-10px;}
.cart-drop .dropcheckout{ text-transform:uppercase; font-weight:700; font-size:12px;}
.cart-drop h4{ margin-bottom:20px;}
.flot2{ position: fixed; z-index:0; float:right; right:15px; bottom:5%; width:150px; height:150px; background:url(../img/flot2.jpg) no-repeat; background-size:contain;} 
.pdt-detail{ margin-top:0px;}
.checked {color:#f42a20;}
.review{ font-size:13px; color:#666;}
.pdt-detail-price{ font-size:30px;} .pdt-detail-price .fa{ font-size:18px;}
.radio { margin-top:20px;}
.radio .fa{ font-size:9px;}
.radio label{ margin-top:2px; display:inline-block;}
.radio ul .list-inline-item:not(:last-child){ margin-right:20px;}
.select-add .custom-selectholder{ max-width:60px;}
.select-add label{ font-size:11px; font-weight:700;}
.product-detail{ margin-top:30px; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ccc;}
.related-products{ margin-top:60px;}
.abt-dtl p a{ border-bottom:1px solid #333;}
.abt-dtl h6{ margin-top:30px;}
.normal-card{ padding:30px; margin-top:60px; -webkit-box-shadow: -2px 2px 6px 0px rgba(0,0,0,0.08); -moz-box-shadow: -2px 2px 6px 0px rgba(0,0,0,0.08); box-shadow: -2px -3px 6px 0px rgba(0,0,0,0.08); -webkit-border-radius:0; border:none;}
.normal-card h4{ margin-bottom:30px;}
.customer-guide{ position:relative; margin-top:60px;}
.customer-guide .normal-card{ min-height:350px;}
.shopping-online{ position:absolute; bottom:-100px; right:200px; width:300px; z-index:1;}
.green-van{ margin-top:60px;}
.green-van h4{ margin-top:100px;}
.customer-guidlines{ margin-top:60px;}
.customer-guidlines .normal-card{ min-height:350px; margin-top:20px; margin-bottom:40px;}
.customer-guidlines .normal-card h4{ margin-bottom:10px;}
.farmer-guildline{ position:absolute; bottom:-10px; right:150px; width:350px; z-index:1;}
.customer-guidlines .guidline{position:relative;}
.trusttest{ margin-top:60px;}
.trusttest h4{ margin-top:60px;}
.sellpdt{ margin-top:60px;}                                            

@media (max-width: 1199px) {
	h4, .h4 {font-size: 1rem;}
    .carousel-caption {font-size:45px;width:55%;}
	.testimonial-hldr{height:auto; min-height:inherit} 
    .flot2{ display:none;}
	}
@media (max-width: 991px) {
	h1{ font-size:40px;}
	h2{ font-size:30px;}
	h3{ font-size:26px;}
	h4, .h4 {font-size: 1.5rem;}
	.navbar-brand{margin-right:2rem;}
	.navbar-expand-md .navbar-nav .nav-link {padding-right:0.6rem ;padding-left: 0.6rem;}
	.navbar-nav .nav-link{ font-size:13px;}
	.carousel-caption {font-size:45px; width:65%;}
	.h-healthwealth .col-xl-7{ background: none; height: auto !important;}
	.h-healthwealth img{ position: relative !important; top:0px; margin-bottom:30px; right:0px; margin-left:10%;}
	.h-healthwealth .col-xl-3{ margin-left:10%;}
	.h-healthwealth{ margin-bottom:60px; margin-top:60px;}
	.pdt-bg{ background:none;}
  .shopping-online{bottom:30px; right:20px; width:300px;}
	.farmer-guildline{ bottom:30px; right:0px; width:300px;}
	.trusttest h4{ margin-top:0px;}                                                      
	}
@media (max-width: 767px) {
	h1{ font-size:30px;}
	h2{ font-size:20px;}
	h3{ font-size:18px;}
	h4, .h4 {font-size: 1rem;}
	.navbar{ padding:10px 20px;}
	.navbar-brand img{ width:130px; height:46px}
	.navbar-nav .nav-link{ font-size:15px;}
	.carousel-item > img{height:20rem}
	.carousel-item{height:20rem}
	.carousel{margin-top:50px;}
	.support-link{ text-align:left; margin-top:30px;}
	.support-link p{ margin-left:10px;}
	.navbar-toggler{ border: none;}
	.carousel-caption {font-size:25px; width:65%;}
	.h-healthwealth .col-xl-3{ margin-left:10%;}
	.h-healthwealth img{ margin-left:20px; }
	.pdt-hldr{ margin-bottom:20px; margin-top:20px;}
	.owl-carousel{ padding-left:0px; background: none }
	.support-link ul{ position:relative; top:-15px; right:45px;}
	.support-link p{ margin-bottom:20px;}
	.sb-search{ margin-top:0px; right:217px; top:13px;}
	.sort{ margin-top:10px; text-align:left;}
	.itemcount{ text-align:right; float:right;}
	.pdt-detail h2{ margin-top:30px;}
  .green-van h4{ margin-top:30px;}
	.shopping-online, .farmer-guildline{display:none;}
	.customer-guide .normal-card, .customer-guidlines .normal-card{ min-height: inherit; height:auto;}
	.trusttest h4{ margin-top:30px;}                               
	}	
	
@media (max-width: 575px) {
	.h-healthwealth .col-xl-3{ margin-left:20px;}
	.h-healthwealth img{ margin-left:0px; }
	.dropdown-menu.cart-drop{ width:230px; left:-50px; top:135%;}
  .footer h6{ margin-top:20px;}                           
	}	
  
  /*
  Added by Grinesh
  */
  
  .ui.menu .item.disabled, .ui.menu .item.disabled:hover {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
}

.ui.menu>.item:first-child {
    border-radius: .28571429rem 0 0 .28571429rem;
}

.ui.pagination.menu .active.item {
    z-index: 3;
    color: #fff;
    background-color: #339900;
    border-color: #339900;
}
.ui.pagination.menu .item {
    position: relative;
    display: block;
    padding: 0.25rem 0.55rem 0.2rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #333;
    background-color: #fff;
    border: none;
}

button {border:none;}